Two-factor authentication

Disable two-factor authentication

POST/api/2fa/disable

Disables two-factor authentication for the current user after verifying their password and authenticator code. Rejected when an administrator or team requires it.

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Request body

NameTypeDescription
passwordrequiredstringPassword used to authenticate the account.
tokenrequiredstring
Example request

Responses

200The operation completed successfully.
NameTypeDescription
anyOfanyOf
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example
403Forbidden.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
403 example
404Not found.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
404 example
429The operation completed successfully.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
429 example
503Service unavailable.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
503 example

Code samples

cURL